<?php
require ROOT . "/pages/start.php";
require ROOT . "/pages/header.php";
if ($user_role == 1)
    require ROOT . "/pages/home/teacher.php";
else if ($user_role > 1 && $user_role < 5)
    require ROOT . "/pages/home/surgalt.php";
else if (checkErh(7, $user_role, $user_id))
    require ROOT . "/pages/home/surgalt.php";
else require ROOT . "/pages/home/ajiltan.php";
?>
<?php
require ROOT . "/pages/footer.php";

if ($user_role > 1 && $user_role < 5) { ?>
    <script>
        get_student();
    </script>
    <script src="/assets/vendors/js/select2.min.js"></script>
    <script src="/assets/vendors/js/select2-active.min.js"></script>
    <script src="/assets/vendors/js/tagify.min.js"></script>
    <script src="/assets/vendors/js/tagify-data.min.js"></script>
<?php
}
require ROOT . "/pages/end.php";
?>